Subject: Re: linux-next: manual merge of the btrfs tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 Nov 2021 22:44:11 +1100

Hi David,

On Tue, 2 Nov 2021 11:42:44 +0100 David Sterba <[email-masked]> wrote:
>
> Thanks, it's a bit different that I did as a proposed conflict
> resulution and Linus resolved it in a yet another way. I'll refresh my
> for-next branch today to minimize the conflict surface.

Thanks.  I really could only try to pattern match my resolution.

-- 
Cheers,
Stephen Rothwell